.protez_top_row{
display: flex;
    justify-content: space-between;
margin-top: 44px;
}

.protez_top_item{

    font-size: 18px;
    color: rgb(63, 63, 63);
    font-weight: bold;
    line-height: 1.389;
    position: relative;
    padding-left: 18px;
}


.protez_top_item:before {
    content: '';
    background-color: rgb(45, 173, 188);
    position: absolute;
    width: 6px;
    height: 40px;
    left: 0;
    top: 5px;
}


.protez_top_item span{
    width: 28px;
    height: 28px;
    border-radius: 50%;
    background-color: rgb(172, 172, 172);
    position: absolute;
    text-align: center;
    color: #fff;
    bottom: -42px;
    right: 0;
    left: 0;
    margin: 0 auto;
    padding: 0!important;
    display: flex;
    align-items: center;
    justify-content: center;
}

.protez_fos_wrapper{
    padding-top: 65px;
    margin-top: 100px;
    padding-bottom: 80px;
    background: #f0f7fa;
}

.protez_fos_wrapper .reviews__heading{
  margin-bottom: 30px;
}

.protez_fos_wrapper  .services__heading-desc{
    max-width: 600px;
    margin: 0 auto;
    font-size: 20px;
}

.protez_fos{
    display: flex;
    border-radius: 30px;
    overflow: hidden;
    margin-top: 55px;
}

.protez_fos_title{
    font-size: 50px;
    color: rgb(255, 255, 255);
    font-weight: 500;
    line-height: 1;
background: #2dadbc;
    margin-bottom: 30px;
}

.protez_fos_left{
    background: #2dadbc;
}

.protez_fos_left ul{
    list-style: none;
    padding: 0;
    margin-bottom: 25px;
}
.protez_fos_left ul li {
    font-size: 22px;
    color: rgb(255, 255, 255);
    line-height: 1.3;
    position: relative;
    padding-left: 30px;
    margin-bottom: 16px;

}

.protez_fos_left ul li:before{
    content: '';
    background: url(../img/check.svg) no-repeat;
    width: 20px;
    height: 15px;
    position: absolute;
    left: 0;
    background-size: contain;
    top: 7px;
}

.protez_fos_right img{
    max-width: 505px;
}

.protez_fos_left{
    padding: 44px 68px 34px;
}




.protez_fos_left .form-wrap__title {
    font-size: 18px;
    color: rgb(254, 254, 254);
    line-height: 1.5;
}


.protez_fos_left .form-wrap__input-wrap label{
    width: 100%;
}

.fos_flex_wrapper{
    display: flex;
    align-items: center;
    margin-top: -6px;
}

.protez_fos_left .form-wrap__polite .custom-input a,
.protez_fos_left .form-wrap__polite .custom-input {
    font-size: 14px;
    color: rgb(255, 255, 255);
    line-height: 1.286;
    text-align: left;
    margin-bottom: 0;
}




.protez_fos_left .form-wrap__btn {
    font-size: 14px;
    color: rgb(7, 7, 7);
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.429;
}
.protez_fos_left .form-wrap__polite {
    margin-left: 40px;
}


.protez_fos_left  .form-wrap__input-wrap{
    margin-bottom: 0;
}

.protez_fos_left .custom-input__lab{
    top: 15px;
    left: 3px;
}

.protez_top-slider{
    background: url(../img/protex_top_bg.jpg) no-repeat;
    background-size: cover;
}

.breadcrumbs{
    padding: 0;
}

.breadcrumbs__list{
    position: absolute;
    padding-top: 20px;
}


.top-slider__item{
    padding: 88px 0px 0;
}


.protez_fos_left p{
    font-size: 26px;
    color: rgb(255, 255, 255);
    line-height: 1.924;
}



.protez_fos_left .zapis__phone{
    font-size: 25px;
    color: rgb(63, 63, 63)!important;
    font-weight: bold;
    line-height: 0.8;
}


.protez_fos_left  .zapis__contacts{
    justify-content: flex-start;
    margin-bottom: 16px;
}

.protez_fos_left  .zapis__contacts .zapis__call{
   margin-right: 25px;
}


.protez_fos_wrapper-2 .protez_fos_title{
    margin-bottom: 20px;
}

.protez_fos_wrapper-2 .protez_fos_left ul li:last-child{
    margin-top: 35px;
}


.protez_fos_wrapper-2 h2{
    font-size: 50px;
    color: rgb(63, 63, 63);
    line-height: 1.1;
    font-weight: 500;
}

.protez_fos_wrapper-2{
    margin-top: 0;
}

.protez_gallery{
    padding-top: 45px;
    border-top: 1px solid rgb(180, 180, 180, 0.212)
}

.protez_gallery .reviews__heading{
    font-weight: 500;
}

.protez_gallery  .map__gallery{
   margin-bottom: 0;
}

.reviews__heading{
    font-weight: 500;
}

.features_subtitle {
    font-size: 20px;
    color: rgb(34, 34, 34);
    line-height: 1.4;
    text-align: center;
margin-bottom: 15px;
}

.features__item-image{
    max-width: 30px;
    height: auto;
}

.features__item-title {
    font-size: 20px;
    color: rgb(51, 51, 51);
    line-height: 1.3;
    text-align: left;
font-weight: 500;
}


.cw_zapis__contacts{
    max-width: 675px;
    margin: 0 auto;
    margin-top: 60px;
}
 .cw_zapis__contacts .zapis__phone {
    font-size: 40px;
    color: rgb(63, 63, 63);
    font-weight: bold;
    line-height: 0.5;
}

.diagn .services__heading-desc{
    font-size: 20px;
}
.diagn .reviews__heading{
    margin-bottom: 20px;
}



.s-steps .section-title {
    max-width: 12.5em;
    padding-bottom: 0.75em;
}
.s-steps .section-title h2 {
    padding-bottom: 0.625rem;
}
.s-steps__slide {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
    height: auto;
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 2rem;
}
.s-steps__title {
    position: relative;
    z-index: 2;
    text-align: center;
    padding: 1.0625rem 1.5625rem;
    font-style: italic;
    font-weight: 500;
    margin-bottom: -1.25rem;
}
.s-steps__title::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    -webkit-box-shadow: 0 1px 8px 1px rgba(35, 35, 35, 0.14), inset 0 0 7px rgba(255, 255, 255, 0.35);
    box-shadow: 0 1px 8px 1px rgba(35, 35, 35, 0.14), inset 0 0 7px rgba(255, 255, 255, 0.35);
    background-color: #fff;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#bdbdbd), color-stop(99%, #fff), to(#fff));
    background-image: -o-linear-gradient(bottom, #bdbdbd 0, #fff 99%, #fff 100%);
    background-image: linear-gradient(to top, #bdbdbd 0, #fff 99%, #fff 100%);
    border-radius: 0.3125rem;
    -webkit-transform: skewX(-17deg);
    -ms-transform: skewX(-17deg);
    transform: skewX(-17deg);
}
.s-steps__body {
    border-radius: 0.625rem;
    background-color: #fff;
    padding: 3.25rem 1.5625rem 1.625rem;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}
.s-steps .slick-track {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.s-steps__sub-title {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    line-height: 1.3;
    color: #585858;
    font-size: 0.875rem;
    padding-bottom: 0.9375rem;
    max-width: 16.25rem;
}
.s-steps .icon {
    color: #e4e4e4;
    font-size: 1.9375rem;
    margin-right: 1.25rem;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
.s-steps p {
    color: #171717;
    line-height: 1.44;
}
.s-steps .b-morelines_section_button {
    display: inline-block !important;
    width: auto !important;
    cursor: pointer;
    text-decoration: none !important;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.64;
    letter-spacing: 0.28px;
    border-bottom: 1px solid;
}
.s-steps__slider-wrap {
    position: relative;
    margin-left: -1.25rem;
    margin-right: -1.25rem;
}

.diagn{
    background: #f8f8f8;
    padding: 60px 0 80px;
}



.diagn_row{
    display: flex;
    margin-top: 50px;
}

.diagn_left{
    max-width: 730px;
    position: relative;
}

.diagn_left img{
    max-width: 100%;
    border-radius: 10px;
}

.diagn_right{
    max-width: 458px;
    margin-left: -40px;
    margin-top: 50px;
    z-index: 9;
}

.s-steps__title{
    font-size: 18px;
    text-align: left;
}

.diagn .s-steps__body ul{
    list-style: none;
    padding: 0;
}

.diagn .s-steps__title{
    padding: 0.7625rem 1.5625rem;
    margin-left: -20px;
}

.diagn .s-steps__body li {
    font-size: 16px;
    color: rgb(63, 63, 63);
    line-height: 1.375;
    position: relative;
    padding-left: 25px;
    margin-bottom: 15px;
}

.diagn .s-steps__body li:before{
    content: '';
    border-radius: 50%;
    background-color: rgb(45, 173, 188);
    position: absolute;
    width: 10px;
    height: 10px;
left: 0;
    top: 6px;
}

.diagn .s-steps__body li:last-child{
    font-weight: 500;
}

.diagn  .s-steps__title::before{
    border-radius: 0.5125rem;
}

.diagn_left_desc{
    font-size: 16px;
    color: rgb(63, 63, 63);
    font-weight: bold;
    line-height: 1.375;
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 2px 25.28px 6.72px rgba(48, 48, 48, 0.05);

    max-width: 295px;
    padding: 18px;
    position: absolute;
    bottom: -18px;
    right: 22px;

}

.diagn_left_text{
    position: absolute;
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 2px 25.28px 6.72px rgba(48, 48, 48, 0.05);
}



/* Style the tab */
.tab {
    overflow: hidden;
    display: flex;
    margin-bottom: 30px;
}

/* Style the buttons inside the tab */
.tab button {
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    font-size: 20px;
    color: rgb(63, 63, 63);
    line-height: 1.3;
    text-align: center;
    background: #fff;
    font-weight: 500;
    border-width: 2px;
    border-color: rgb(248, 248, 248);
    border-style: solid;
    border-radius: 5px;
    background: #fff;

    padding: 6px 15px;
}

.tablinks:not(:last-child){
    margin-right: 15px;
}

/* Change background color of buttons on hover */
.tab button:hover {
    border-color: rgb(45, 173, 188);
}

/* Create an active/current tablink class */
.tab button.active {
    border-color: rgb(45, 173, 188);
}

/* Style the tab content */
.tabcontent {
    display: none;

    -webkit-animation: fadeEffect 1s;
    animation: fadeEffect 1s;
}

/* Fade in tabs */
@-webkit-keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}




@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

.tablinks img{
    max-width: 65px;
    height: 55px;
    margin-right: 10px;
}


.tabcontent_title{
    font-size: 30px;
    color: rgb(63, 63, 63);
    line-height: 1.267;
    font-weight: 700;
}

.tabcontent .protez_top_item:after{
    content: none;
}


.tabcontent .protez_top_item b{
    font-size: 20px;
    color: rgb(51, 51, 51);
    line-height: 1.3;
    font-weight: 500;
    display: block;
}

.tabcontent .protez_top_item {
    font-size: 18px;
    color: rgb(63, 63, 63);
    line-height: 1.444;
    font-weight: 400;
}

.tabcontent .protez_top_item:last-child{
    max-width: 221px;
}

.tabcontent .s-steps__body ul{
    list-style: none;
    padding: 0;
    margin-bottom: 0;
}

.tabcontent .s-steps__body li {
    font-size: 16px;
    color: rgb(63, 63, 63);
    line-height: 1.375;
    position: relative;
    padding-left: 25px;
    margin-bottom: 15px;

}

.tabcontent .s-steps__body li:before{
    content: '';
    border-radius: 50%;
    background-color: rgb(45, 173, 188);
    position: absolute;
    width: 10px;
    height: 10px;
    left: 0;
    top: 6px;
}


.s-steps__body b{
    display: block;
}

.tabcontent_bg{
    background: #f8f8f8;
    padding-top: 50px;
    padding-bottom: 80px;
}

.s-steps__title{
    margin-left: -20px;
}

.diagn_left_text_title{
    font-size: 18px;
    color: rgb(51, 51, 51);
    line-height: 1.444;
    font-weight: normal;
    margin-bottom: 7px;
}

.diagn_left_text_row b {
    font-size: 16px;
    color: rgb(63, 63, 63);
    font-weight: 500;
    line-height: 1.25;
}


.diagn_left_text_row {
    font-weight: 300;
    display: flex;

}

.diagn_left_text_price {
    font-size: 16px;
    color: rgb(63, 63, 63);
    line-height: 1.25;
    min-width: 110px;
    text-align: right;
}

.diagn_left_text ul{
    list-style: none;
    padding: 0;
    margin-bottom: 0;
}

.diagn_left_text li {
    font-size: 16px;
    color: rgb(63, 63, 63);
    line-height: 1.375;
    position: relative;
    padding-left: 20px;

}

.diagn_left_text li:before{
    content: '';
    border-radius: 50%;
    background-color: rgb(45, 173, 188);
    position: absolute;
    width: 10px;
    height: 10px;
    left: 0;
    top: 5px;
}

.tabcontent_item .diagn_left_text li:before{
    width: 7px;
    height: 7px;
    top: 7px;
}

.tabcontent .diagn_left_text{
    max-width: 330px;
    padding: 12px 20px;
    left: 60px;
    bottom: -60px;
}

.tabcontent_bg .cw_zapis__contacts{
    margin-top: 120px;
}

.protez_tabs{
    padding-top: 60px;
}


.beforeAfter img{
    border-radius: 10px;
}



.list_style{
    list-style: none;
    padding: 0;
    margin-bottom: 0;
}

.list_style li {
    font-size: 16px;
    color: rgb(63, 63, 63);
    line-height: 1.375;
    position: relative;
    padding-left: 25px;
    margin-bottom: 15px;

}

.list_style li:before{
    content: '';
    border-radius: 50%;
    background-color: rgb(45, 173, 188);
    position: absolute;
    width: 10px;
    height: 10px;
    left: 0;
    top: 6px;
}

.tabcontent_item_title {
    font-size: 20px;
    color: rgb(45, 173, 188);
    font-weight: 500;
    line-height: 1.35;
    margin-top: 23px;
    margin-bottom: 10px;
}

.tabcontent_item_text {
    font-size: 16px;
    color: rgb(63, 63, 63);
    line-height: 1.375;
    max-width: 240px;
    margin-bottom: 20px;
}

.tabcontent_item_subtitle {
    font-size: 16px;
    color: rgb(63, 63, 63);
    font-weight: bold;
    line-height: 1.5;
    margin-bottom: 18px;
    position: relative;
}


.tabcontent_item_subtitle:before{
    content: '';
    height: 1px;
    width: 100%;
    background: rgb(243, 243, 243);
    position: absolute;
    top: -11px;
    width: 106%;
    left: -9px;
}


.tabcontent_item .tabcontent_item_ul{
    list-style: none;
    padding: 0;
    margin: 0;
    min-height: 168px;
}
.tabcontent_item .tabcontent_item_ul li {
    font-size: 14px;
    color: rgb(63, 63, 63);
    line-height: 1.286;
    position: relative;
    padding-left: 21px;
    margin-bottom: 14px;

}
.tabcontent_item .tabcontent_item_ul li span{
    display: block;
    font-size: 12px;
    color: #9c9c9c;
    margin-bottom: 18px;
}


.tabcontent_item .tabcontent_item_ul li:before{
    content: '';
    background: url(/img/eclipse.png) no-repeat;
    width: 14px;
    height: 14px;
    position: absolute;
    left: 0;
}
.tabcontent_item .tabcontent_item_ul_minus li:before {
    background: url(/img/minus.png) no-repeat;
    top: 4px;
}


.tabcontent_items{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px
}


.tabcontent_item {
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 2px 25.28px 6.72px rgba(48, 48, 48, 0.05);
    padding: 34px 22px;
    position: relative;
    height: fit-content;
}

.diagn_left_text{

    left: 0;
    right: 0;
    bottom: 0;
    padding: 0;
    padding-top: 24px;
}


.tabcontent_item .diagn_left_text{

    padding: 0;
    padding-top: 24px;
    max-width: 100%;
    background: none;
    box-shadow: none;
    position: relative;
    position: relative;
    top: 0;
    right: 0;
    left: 0;
}

.tabcontent_item .diagn_left_text:before{
    content: '';
    height: 1px;
    width: 100%;
    background: rgb(243, 243, 243);
    position: absolute;
    top: 6px;
    width: 106%;
    left: -9px;
}


.tabcontent_item .diagn_left_text_price{
    font-size: 16px;
    color: rgb(45, 173, 188);
    line-height: 1.25;
    font-weight: 500;
}

.tabcontent_item  .diagn_left_text_row > div{
    width: 135px;
}

.tabcontent_item_tip{
    font-size: 14px;
    color: rgb(255, 255, 255);
    line-height: 1.571;
    background-color: rgb(45, 173, 188);
    position: absolute;
    right: 0;
    top: 16px;
    padding: 0px 3px;
}

.tabcontent_item .diagn_left_text_title{
    margin-bottom: 5px;
}
.tabcontent_item .diagn_left_text li{
    padding-left: 16px;
    margin-bottom: 7px;
}


.tabcontent_items_3 .tabcontent_item{
    padding: 0;
}
.tabcontent_item_img img{
    max-width: 100%;
    width: 100%;
}

.tabcontent_item_pad{
    padding: 0 20px;
    padding-bottom: 25px;
}


.tabcontent_items_3 .tabcontent_item_title{
    margin-top: 20px;
}

.tabcontent_items_3 .tabcontent_item_text{
    margin-bottom: 6px;
    max-width: 255px;
}

.tabcontent_item_desc{
    font-size: 11px;
    display: flex;
    align-items: baseline;
    color: #9c9c9c;
    max-width: 200px;
}

.tabcontent_item_desc img{
    margin-right: 8px;
    position: relative;
    top: 4px;
}

.tabcontent_items_3 .tabcontent_item_subtitle{
    margin-top: 22px;
    margin-bottom: 15px;
}

.tabcontent_items_3 .tabcontent_item_subtitle_minus{
    margin-top: 31px;
    margin-bottom: 18px;
}

.tabcontent_items_3 .tabcontent_item_ul{
    min-height: 133px;
}

.tabcontent_items_3 .tabcontent_item_ul_minus{
    min-height: 101px;
}

.tabcontent_items_3 .tabcontent_item_ul li:before{
    left: 3px;
    top: 2px;
}

.tabcontent_item_desc_img{
    width: 40px;
}

.tabcontent_items_3 .tabcontent_item_text-2{
    margin-bottom: 0;
}

.tabcontent_items_3 .tabcontent_item_desc-2{
    margin-top: -3px;
}

.tabcontent_items_4{
    display: grid;
    grid-template-columns: 450px 450px;
    gap: 90px;
    justify-content: center;
}

.tabcontent_items_4 .tabcontent_item_text{
    max-width: 100%;
}



.tabcontent_items_4 .tabcontent_item{
    padding: 0;
    height: 100%;
}

.tabcontent_item_text-4{
    margin-bottom: 10px;
}

.tabcontent_item_text-4-1{
    margin-bottom: 41px;
}

.tabcontent_item-4-1 .tabcontent_item_ul{
   margin-bottom: 35px;
}

.tabcontent_items_4 .tabcontent_item_ul_minus{
    min-height: auto;
}

.tabcontent_items_4 .tabcontent_item_tip{
    text-align: right;
}

/* works_slider_section */

.works_slider_section{
    background: #2dadbc;
    padding-top: 60px;
    padding-bottom: 80px;
    color: #fff;
}

.works_slider_section .features_subtitle{
    color: #fff;
}

.works_slider_section .reviews__heading{
    max-width: 800px;
    margin: 0 auto;
    margin-bottom: 30px;
}



.works_slider_wrapper {
    border-radius: 25px;
    background-color: rgb(255, 255, 255);
    padding: 50px 130px;
    color: #333333;
}


.works_slider_title{
    font-size: 20px;
    color: rgb(51, 51, 51);
    line-height: 1.3;
font-weight: 500;
    margin-bottom: 12px;
}


.works_slider_text {
    font-size: 18px;
    color: rgb(63, 63, 63);
    line-height: 1.444;
    margin-bottom: 30px;
}



.works_slider_item{
    display: grid!important;
    grid-template-columns: 1.5fr 1fr;
    gap: 30px;
    align-items: center;
}



.works_slider .btn {
    font-size: 14px;
    color: rgb(7, 7, 7);
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.429;
    text-align: center;
    text-shadow: 0px 2px 0px rgba(255, 255, 255, 0.65);
    width: 295px;
    height: 70px;
    padding: 28px;
    border-radius: 10px;

}


.works_slider .slider-arrow{
    position: absolute;
    top: 45%;
    transform: translate(0, -45%);
}

.works_slider  .slider-next-arrow{
    right: -100px;

}

.works_slider  .slider-prev-arrow{

    left: -100px;
}
.works_slider .slick-dots{
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: center;
    margin-top: 35px;
    margin-bottom: 0;
}

.works_slider .slick-dots li button{
border-radius: 100%;
    border: 1px solid #00afbe;
    background: #fff;
    width: 12px;
    height: 12px;
    padding: 0;
    font-size: 0;
margin: 5px;
}

.works_slider .slick-dots li.slick-active button{
    background: #00afbe;
}

.protez_blockquote{
    margin-top: 75px;
    padding-bottom: 90px;
}




.tech_bg{
    background: #f8f8f8;
    padding-top: 75px;
    padding-bottom: 155px;
}

.tech_row{
    display: grid;
    grid-template-columns: 1fr 1.5fr;
    gap: 25px;
}


.tech_title {
    font-size: 40px;
    color: rgb(63, 63, 63);
    line-height: 1.125;
   font-weight: 500;
}


.tech_subtitle{
    font-size: 30px;
    color: rgb(255, 255, 255);
    line-height: 1.167;
    background-color: rgb(45, 173, 188);
    padding: 12px 20px;
    display: inline-block;
    margin: 10px 0 30px;
}


.tech_right .tabcontent_item{
    background: none;
    box-shadow: none;
    padding: 0;
    padding-left: 25px;
}

.tech_left .tech_left_img{
    max-width: 520px;
    margin: -15px;
}

.tech_right .tabcontent_item .tabcontent_item_ul li{
    font-size: 16px;
    color: rgb(63, 63, 63);
    line-height: 1.375;
    font-weight: 500;

}

.tech_right .tabcontent_item .tabcontent_item_ul li span{
    font-size: 16px;
    color: rgb(63, 63, 63);
    line-height: 1.375;
    font-weight: 400;
    margin-top: 5px;
}

.tech_right  .tabcontent_item .tabcontent_item_ul li:before{
    top: 4px;
}

.tech_left .tabcontent_item_desc{
    font-size: 16px;
    color: rgb(63, 63, 63);
    line-height: 1.375;
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 2px 25.28px 6.72px rgba(48, 48, 48, 0.05);
    position: absolute;
    padding: 10px 10px 12px;
    bottom: -63px;
    min-width: 306px;
    right: 0;
}

.tech_left{
    position: relative;
}


.ustanovka{
    padding-top: 60px;
    padding-bottom: 70px;
}
.ustanovka_items{
    max-width: 860px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 45px 60px;
}

.ustanovka_item_pad{
    background: #f8f8f8;
    border-bottom-left-radius: 10px;
    padding: 30px;
    min-height: 237px;
}

.ustanovka_item_title {
    font-size: 20px;
    color: rgb(51, 51, 51);
    line-height: 1.3;
    font-weight: 500;
    margin-bottom: 20px;
}


.ustanovka_item_text {
    font-size: 18px;
    color: rgb(63, 63, 63);
    line-height: 1.444;
}

.ustanovka_item_img{
    position: relative;
}

.ustanovka_item_img span{
    font-size: 60px;
    color: rgb(255, 255, 255);
    font-weight: 700;
    line-height: 0.433;
    position: absolute;
    right: 20px;
    bottom: 35px;
}

.ustanovka_item{
    height: 100%;
}

.ustanovka_bottom_title{
    font-size: 20px;
    color: rgb(255, 255, 255);
    line-height: 1.755;
    text-align: center;
    background-color: rgb(45, 173, 188);
    font-weight: 500;

    display: inline-block;
    margin-bottom: 9px;
    padding: 4px 15px;
}

.ustanovka_bottom_subtitle{
    font-size: 20px;
    color: rgb(63, 63, 63);
    line-height: 1.755;
    text-align: center;
    font-weight: 500;
}

.ustanovka_bottom_desc {
    font-size: 14px;
    color: rgb(142, 142, 142);
    line-height: 2.508;
    text-align: center;
}

.ustanovka_bottom{
    text-align: center;
    margin-top: 55px;
}

.vopl{
    background: #f8f8f8;
    padding-top: 60px;
    padding-bottom: 70px;
}


.vopl .protez_top_item:after{
  display: none;
}


.vopl .protez_top_item {
    font-size: 25px;
    color: rgb(63, 63, 63);
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: 20px;
}

.vopl .protez_top_item_text {
    font-size: 18px;
    color: rgb(63, 63, 63);
    line-height: 1.444;
    max-width: 219px;
}


.vopl  .protez_top_item:before{
    height: 50px;
}


.vopl_text {
    font-size: 20px;
    color: rgb(63, 63, 63);
    line-height: 1.25;
    text-align: center;
    max-width: 515px;
    margin: 0 auto;
    margin-top: 60px;
    font-weight: 500;
}

.modal-protez_top_form {
    max-width: 700px;
    padding: 30px 35px;
    border-radius: 10px;
}
#modal-protez_top_item-4{
    max-width: 500px;
}
.modal-protez_top_form.modal-win::after{
    display: none;
}

.modal_protez_title {
    font-size: 30px;
    color: rgb(63, 63, 63);
    line-height: 1.267;
    font-weight: 700;
    margin-bottom: 20px;
}
.modal_protez_subtitle {
    font-size: 20px;
    color: rgb(51, 51, 51);
    line-height: 1.3;
    font-weight: 500;
margin-bottom: 25px;
}

.modal-protez_top_form .list_style li{
    margin-bottom: 10px;
}


#modal-protez_top_item-1 .list_style{
    max-width: 519px;
}


.modal-protez_top_form .fancybox-button{
    height: 55px;
    width: 55px;
}

.modal_protez_desc{
    font-size: 14px;
    color: rgb(120, 120, 120);
    line-height: 1.286;
    margin-top: 20px;
}


.modal-protez_top_item-2-img{
    display: flex;
    align-items: center;
    font-size: 20px;
    color: rgb(51, 51, 51);
    line-height: 1.3;
    margin-top: 30px;
}


.modal-protez_top_item-2-img img{
    margin-right: 20px;

}

.protez_gallery .map__gallery{
    margin: 0px auto 60px;
    padding-bottom: 20px;
    border-bottom: none;
}
.protez_gallery .reviews__heading{
    margin-bottom: 20px;
}

.protez_gallery .services__heading-desc{
    margin-bottom: 40px;
}

.top-slider-desc{
    font-size: 16px;
    font-style: italic;
    color: rgb(91, 91, 91);
    line-height: 1.375;
    font-weight: 500;
    position: absolute;
    max-width: 215px;
    left: 630px;
    bottom: 170px;
}

.top-slider-desc span{
    position: relative;
    z-index: 99;
}
.top-slider-desc:after {
    content: '';
    background-color: rgb(250, 248, 248);
    box-shadow: 0px 1px 7.92px 0.08px rgba(35, 35, 35, 0.14);
    position: absolute;
    width: 280px;
    height: 93px;
    top: -11px;
    left: -31px;
    width: 280px;
    transform: skew(-10deg);
    border-radius: 10px;
}

.protez_top-slider .breadcrumbs {
    z-index: 99;
    position: relative;
}

.breadcrumbs__item:not(.active):after{
    content: '/';
}

.breadcrumbs__item a{
    font-size: 12px;
    color: rgb(102, 102, 102)!important;
    border-bottom: 1px solid rgb(102, 102, 102)!important;
        font-weight: bold;
    transition: ease-in-out .3s;
}

.breadcrumbs__item a:hover{
    color: rgb(145 145 145)!important;
    border-bottom: 1px solid rgb(145 145 145)!important;
    transition: ease-in-out .3s;
}

.breadcrumbs__item span{
    font-size: 12px;
    color: rgb(102, 102, 102)!important;
    font-weight: bold;
}
.after_header .protez_top_item{
    cursor: pointer;
}

.after_header .protez_top_item div{
    display: inline;
    border-bottom: 1px dashed rgb(45, 173, 188);
    transition: ease-in-out .3s;
}

.after_header .protez_top_item:hover div{
    border-bottom: 1px dashed transparent;
    transition: ease-in-out .3s;

}

@media (min-width: 1400px){
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1196px;
}
}


@media (max-width: 1400px){
    .tablinks:not(:last-child) {
        margin-right: 10px;
    }

    .tab button{
        padding: 6px 11px;
    }
    .tech_left .tabcontent_item_desc{
        bottom: -25px;
    }
    .protez_fos_left {
        padding: 44px 48px 34px;
    }
}


@media (max-width: 1199px){
   .after_header .protez_top_item:nth-child(1){
        flex-basis: 29%;
    }
  .after_header  .protez_top_item:nth-child(2){
        flex-basis: 23%;
    }
    .after_header   .protez_top_item:nth-child(3){
        flex-basis: 21%;
    }
    .after_header  .protez_top_item:nth-child(4){
        flex-basis: 21%;
    }
    .protez_fos_left .form-wrap__polite {
        margin-left: 15px;
    }
    .protez_fos_right{
        max-width: 425px;
    }
    .protez_fos_left {
        padding: 35px 36px 25px;
    }
    .tab button{
        font-size: 17px;
        padding: 6px 11px;
    }

    .tablinks img {
        max-width: 45px;
        height: 37px;
    }

    .top-slider-desc{
        left: 480px;
    }

    .tabcontent .diagn_left_text{
        bottom: 17px;
    }

    .diagn_left_desc{
        bottom: 3px;
        right: 40px;
    }
    .tech_left .tabcontent_item_desc {
        bottom: 22px;
        right: 32px;
    }

    .protez_fos_left .zapis__contacts .zapis__call {
        margin-right: 15px;
        padding: 25px 12px;
    }
    .protez_fos_left {
        padding: 35px 30px 25px;
    }
    .protez_fos_left .zapis__phone {
        font-size: 22px;
    }

    .tech_bg{
        padding-bottom: 55px;
    }
    .tabcontent_item .diagn_left_text_row > div {
        width: 125px;
    }

    .tabcontent_item{
        padding: 34px 15px;
    }
    .tabcontent_items{
        gap: 15px;
    }
    .tabcontent_item_desc img{
        max-width: 97px;
    }
    .tabcontent_item_pad {
        padding: 0 15px;
        padding-bottom: 25px;
    }
    .tabcontent_items_3 .tabcontent_item{
        height: 100%;
    }
}

@media (max-width: 1115px) {
    .top-slider__item{
        background-position: 500px top!important;
    }
}

@media (max-width: 992px){
    .after_header .protez_top_item{
        flex-basis: 50%!important;
        margin-bottom: 75px;
    }
    .after_header   .protez_top_row{
        flex-wrap: wrap;
    }
    .protez_top_item span{
        left: -121px;
    }
    .protez_fos_wrapper{
        margin-top: 20px;
    }

    .protez_fos_right{
        display: none;
    }

    .works_slider_item{
        grid-template-columns: 1fr;
        gap: 0;
    }

    .works_slider_right{
        margin-top: 20px;
    }
    .works_slider .btn{
        width: 100%;
    }

    .tabcontent .diagn_row{
        flex-direction: column;
    }
    .tabcontent .diagn_right{
        margin: 0 auto;
        margin-top: 90px;
    }
    .tabcontent .diagn_left_text {
        bottom: -55px;
        left: 0;
        right: 0;
        margin: 0 auto;
    }

    .protez_top_row{
        flex-wrap: wrap;
    }
    .tabcontent .protez_top_item:last-child {
        max-width: 100%;
    }
    .tabcontent .protez_top_item{
        flex-basis: 50%;
        margin-bottom: 30px;
    }
    .tabcontent  .diagn_row{
        margin-top: 20px;
    }
    .tabcontent_bg .cw_zapis__contacts {
        margin-top: 20px;
    }

    .diagn .diagn_row{
        flex-direction: column;
    }
    .diagn_left_desc{
        left: 0;
        right: 0;
        margin: 0 auto;
        bottom: -45px;
    }
    .diagn_right{
        margin: 0 auto;
        margin-top: 80px;
    }
    .tech_row{
        grid-template-columns: 1fr;
    }
    .tech_left .tech_left_img{
        max-width: 100%;

    }
    .tech_left .tabcontent_item_desc {
        bottom: -40px;
    }
    .tech_right{
        margin-top: 40px;
    }

    .ustanovka_item_img img{
        max-width: 100%;
    }
    .ustanovka_items{
        gap: 20px 30px;
    }
    .ustanovka_item_pad{
        min-height: 290px;
    }
    .protez_top_col{
        flex-basis: 50%;
        margin-bottom: 35px;
    }
    .tab{
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 10px;
    }
    .tablinks:not(:last-child) {
        margin-right: 0;
    }


    .top-slider__item{
        background-position: 379px top!important;
        background-size: contain!important;
    }
    .top-slider-desc {
        left: 380px;
        bottom: 20px;
    }
    .tabcontent_items_3 .tabcontent_item_ul_minus {
        min-height: auto;
    }
    .tabcontent_items_3 .tabcontent_item_ul {
        min-height: auto;
    }
    .tabcontent_item .tabcontent_item_ul{
        min-height: auto;
    }
    .tabcontent_item_subtitle:before{
        top: -6px;
    }
    .tabcontent_item_text-4-1 {
        margin-bottom: 22px;
    }
    .tabcontent_item-4-1 .tabcontent_item_ul {
        margin-bottom: 20px;
    }
    .tabcontent_item .diagn_left_text_row > div {
        width: 142px;
    }

    .tabcontent_items {
        grid-template-columns: 1fr 1fr;
    }
    .tabcontent_bg .cw_zapis__contacts{
        justify-content: center;
        margin-top: 40px;
    }
    .protez_blockquote .cw_zapis__contacts{
        justify-content: center;
        margin-top: 40px;
    }

    .protez_fos_title{
        text-align: center;
    }
    .protez_fos_wrapper-2 .protez_fos_title{
        text-align: center;
    }
}

@media (max-width: 768px) {
    .tabcontent_items {
        grid-template-columns: 310px;
        margin: 0 auto;
        align-items: center;
        justify-content: center;
        margin-bottom: 50px;
    }

    .protez_top_item span {
        left: -45px;
    }

    .top-slider-desc:after{
        max-width: 236px;
        height: 74px;
        left: -28px;
        top: -9px;
    }
    .top-slider-desc {
        left: 310px;
        bottom: 11px;
        max-width: 185px;
    }
    .top-slider__item {
        background-position: 375px top!important;
        background-size: contain!important;
    }
    .protez_top-slider .top-slider__heading{
        margin-bottom: 15px;
    }
    .protez_top-slider  .top-slider__item {
        padding: 64px 10px 0;
    }
    .tab button{
        justify-content: normal;
        display: flex;
        text-align: left;
        align-items: center;
    }
    .tabcontent .protez_top_item b {
        font-size: 19px;
    }
    .cw_zapis__contacts .zapis__phone {
        font-size: 29px;
    }
    .top-slider-desc {
        font-size: 14px;
    }

    .works_slider_wrapper{
        padding: 50px 55px;
    }

    .works_slider .slider-prev-arrow {
        left: -55px;
    }
    .works_slider .slider-next-arrow {
        right: -55px;
    }

    .diagn{
        padding: 60px 0 50px;
    }
    .tech_left .tabcontent_item_desc{
        right: 0;
    }

    .ustanovka_item_pad{
        padding: 15px;
    }
    .ustanovka_item_title {
        font-size: 18px;
    }
    .ustanovka_item_pad {
        min-height: 305px;
    }
    .ustanovka_items {
        gap: 20px 20px;
    }
    .modal-protez_top_item-2-img{
        flex-direction: column;
        font-size: 17px;
    }
    .modal-protez_top_item-2-img img{
        margin-bottom: 20px;
    }
    .fancybox-slide--html .fancybox-close-small{
        right: -9px;
        top: -9px;
    }
    .modal_protez_title {
        font-size: 24px;
    }
    .after_header .protez_top_item{
        /*display: flex;*/
        /*flex-direction: row-reverse;*/
        /*align-items: center;*/
        padding: 0;
        line-height: 1.2;
        margin-bottom: 20px!important;
    }
    .after_header .protez_top_item span{
        position: unset;
        margin-right: 12px;
        max-width: 28px;
        width: 38px;
        padding: 0!important;
    }



    .after_header   .protez_top_item:before{
        display: none;
    }
    .after_header .protez_top_item{
        justify-content: flex-end;
    }
    .after_header .protez_top_item span{
        margin-left: 0;
    }

    .after_header .protez_top_item{
       position: relative;
        max-width: 240px;
    }
    .after_header .protez_top_item div{
        position: relative;
        left: 37px;
    }
    .after_header .protez_top_item span{
        position: absolute;
        top: 9px;
        left: 0;
    }


}


@media (max-width: 575px) {
    .after_header .protez_top_item {
        flex-basis: 100% !important;
        margin-bottom: 65px;
    }
    .protez_top_item {
        font-size: 16px;
    }
    .protez_top_item:before{
        height: 35px;
    }
 .protez_top_item br{
     display: none;
 }
    .protez_top_item span {
        left: 0;
    }
    .protez_fos_wrapper {
        padding-top: 35px;
        }
    .protez_fos{
        margin-top: 35px;
    }
    .protez_fos_left {
        padding: 20px;
    }
    .protez_fos_title {
        font-size: 32px;
    }
    .protez_fos_left ul li {
        font-size: 18px;
    }
    .protez_fos_left ul li:before{
        width: 15px;
    }
    .protez_fos_left ul li{
        padding-left: 24px;
    }
    .fos_flex_wrapper{
        margin-top: 0;
        flex-direction: column;
    }
    .protez_fos_title{
        margin-bottom: 20px;
    }
    .protez_fos_left .form-wrap__polite{
        margin: 0;
    }
    .protez_fos_wrapper{
        padding-bottom: 50px;
        margin-top: 0;
    }
    .protez_tabs {
        padding-top: 30px;
    }

    .tab button {
        font-size: 12px;
        padding: 4px 6px;
    }
    .tablinks img {
        max-width: 27px;
        height: auto;
        max-height: 20px;
    }
    .tabcontent_bg {
        padding-top: 20px;
        padding-bottom: 40px;
    }
    .tabcontent_title {
        font-size: 22px;
    }
    .protez_top_row{
        margin-top: 25px;
    }
    .tabcontent .protez_top_item {
        flex-basis: 100%;
        margin-bottom: 20px;
    }
    .tabcontent .protez_top_item b {
        font-size: 17px;
    }
    .tabcontent .protez_top_item {
        font-size: 16px;
    }
    .tabcontent .diagn_left_text {
        padding: 7px 12px;
        bottom: -100px;
    }

    .tabcontent .s-steps__title {
        font-size: 14px;
        margin-left: 0;
        padding: 10px 20px;
    }
    .tabcontent .diagn_right{
        margin-top: 120px;
    }
    .tabcontent_bg .cw_zapis__contacts{
        margin-top: 0;
        align-items: center;
    }
    .tabcontent_bg  .cw_zapis__contacts .zapis__phone{
        margin-top: 20px;
    }
    .features {
        padding: 30px 0 20px;
    }

    /* 575 works_slider_section */
    .works_slider_section{
        padding-top: 30px;
        padding-bottom: 45px;
    }
    .works_slider .slider-next-arrow{
      /*  display: none!important;*/
    }
    .works_slider .slider-prev-arrow{
        /*display: none!important;*/
    }
    .works_slider_wrapper {
        padding: 15px;
    }
    .works_slider .slick-dots{
        margin-top: 10px;
    }
    .diagn {
        padding: 30px 0 10px;
    }
    .diagn .diagn_row{
        margin-top: 0;
    }
    .diagn_left_desc{
        bottom: -90px;
    }

   .diagn .diagn_right{
       margin-top: 120px;
    }


    .diagn .s-steps__title {
        font-size: 14px;
        padding: 10px 20px;
        margin-left: 0;
    }
    .protez_blockquote {
        margin-top: 40px;
        padding-bottom: 40px;
    }
    .protez_blockquote .cw_zapis__contacts{
        align-items: center;
    }

    .protez_blockquote .cw_zapis__contacts .zapis__phone{
        margin-top: 20px;
    }
    .tech_bg{
        padding-top: 40px;
    }
    .tech_left .tech_left_img{
        margin: -10px;
        max-width: 104%;
    }
    .tech_left .tabcontent_item_desc {
        font-size: 14px;
    }
    .tech_left .tabcontent_item_desc{
        max-width: 100%;
        position: unset;
        min-width: 100%;
    }
    .tech_right {
        margin-top: 0;
    }
    .tech_title {
        font-size: 24px;
    }

    .tech_subtitle {
        font-size: 22px;
        padding: 8px 14px;
    }
    .tech_right .tabcontent_item{
        padding-left: 0;
    }
    .tech_bg {
        padding-bottom: 30px;
    }
    .ustanovka {
        padding-top: 30px;
        padding-bottom: 40px;
    }
    .ustanovka_items {
        gap: 20px;
        grid-template-columns: 1fr;
    }
    .ustanovka_item_pad {
        min-height: auto;
    }
    .ustanovka_bottom {
        margin-top: 35px;
    }
    .ustanovka_bottom_subtitle {
        font-size: 17px;
        line-height: 1.3;
    }
    .ustanovka_bottom_desc{
        line-height: 1.4;
        margin-top: 5px;
    }

    .ustanovka .cw_zapis__contacts{
        margin-top: 30px;
        align-items: center;
    }
    .ustanovka .cw_zapis__contacts .zapis__phone{
       margin-top: 20px;
    }

    .vopl{
        padding-top: 30px;
        padding-bottom: 40px;
    }
    .protez_top_col {
        flex-basis: 100%;
    }
    .vopl .protez_top_item {
        font-size: 20px;
        margin-bottom: 13px;
    }
    .vopl .protez_top_item:before {
        height: 30px;
        top: -3px;
    }
    .vopl .protez_top_item_text {
        font-size: 16px;
    }
    .vopl_text {
        font-size: 18px;
        margin-top: 0px;
    }
    .protez_fos_wrapper-2 h2 {
        font-size: 23px;
        margin-bottom: 20px;
    }
    .protez_fos {
        margin-top: 25px;
    }
    .protez_fos_title {
        font-size: 26px;
    }
    .protez_fos_left p{
        font-size: 22px;
        line-height: 1;
    }
    .protez_fos_left .zapis__contacts{
        align-items: center;
    }

    .protez_fos_left .zapis__phone {
        margin-top: 10px;
    }
    .top-slider-desc{
        display: none;
    }

    .protez_top-slider .breadcrumbs{
    padding-left: 10px;
    }

    .protez_top-slider .top-slider__item{
        height: auto;
        padding-bottom: 25px!important;
        background-position: 240px top!important;
    }

    .protez_top-slider .top-slider__heading {
        font-size: 20px;
    }
    .tabcontent_item {
        padding: 25px 10px;
    }
    .tabcontent .diagn_left_text {
        padding: 7px 7px;
    }
    .tabcontent_item .diagn_left_text:before{
        top: 0px;
        width: 100%;
        left: 0;
    }
    .tabcontent_item_subtitle:before{
        top: -10px;
        width: 100%;
        left: 0;
    }
    .diagn_left_text_row b {
        font-size: 15px;
    }
    .modal-protez_top_form{
        padding: 20px 15px;
    }

    .tabcontent_item{
        max-width: 96%;
        margin: 0 auto;
    }
    .diagn .services__heading-desc {
        font-size: 18px;
    }
    .tech_left .tech_left_img {
        margin: 0 -15px;
        max-width: 110%;
    }

    .ustanovka .features_subtitle{
        font-size: 16px;
    }

    .protez_fos_wrapper-2 h2{
        display: none;
    }
    .protez_fos_wrapper-2 {
        padding-top: 25px;
    }
    .protez_gallery .map__gallery{
        margin: 0px auto 20px;
    }
    .protez_fos_left .zapis__contacts .zapis__call {
        margin-right: 0;
    }


    .after_header .protez_top_row{
        margin-bottom: 10px;
    }
    .protez_fos_wrapper .services__heading-desc{
        font-size: 16px;
    }
    .protez_fos_wrapper .reviews__heading {
        margin-bottom: 16px;
    }
   .protez_tabs + .features .features_subtitle {
        font-size: 16px;
    }
    .diagn .services__heading-desc {
        font-size: 16px;
    }

    .after_header .protez_top_item{
        max-width:90%;
    }
    .after_header .protez_top_item span{
        top: -4px;
    }
    .protez_fos_left .zapis__contacts {
        margin-bottom: 0;
    }
}

@media (max-width: 450px) {
    .protez_top-slider .top-slider__item{
     background: none !important;   
    }
}
@media (max-width: 350px) {
    .after_header .protez_top_item span{
        top: -2px;
    }
}